Problem with installing Secure Shell2 Functions

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

I have Apache 2.0.54 and PHP 5.0.4 running on XP Professional.
Everything is working ok but when I am tryin to add the extension
php_ssh2.dll into use the PHP will generate an error message:
PHP Warning:  PHP Startup: Unable to load dynamic library
'c:/php5/ext/php_ssh2.dll' - The specified module could not be
found.\r\n in Unknown on line 0

ON httpd.conf I have
LoadModule php5_module "c:/php5/php5apache2.dll"
AddType application/x-httpd-php .php

ON php.ini

I've downloaded php_ssh2.dll from and the file is located
in C:\php5\ext\php_ssh2.dll

Does anyone has any idea what is wrong?
Thanks in advance,

Re: Problem with installing Secure Shell2 Functions

Janne Vuori wrote:
Quoted text here. Click to load it

The dll is missing a dependency, probably OpenSSL; see: /


Site Timeline